from django.db import migrations

class Migration(migrations.Migration):

    dependencies = [
        ('links', '0016_migrate_existing_screenshots'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='page',
            name='screenshot_path',
        ),
    ]
